
html {
	width: 100%;
	color: #fff;
	background: #020B16 url(../img/snowflake.png);
	background: #020B16 url(../img/snowflake.png);
	padding: 0;
	margin: 0;
}

.clearfix { clear: both}

body {
	position:relative;
	padding: 0;
	margin: 0;
}

a {
	color: #bbb;
}

a:hover {
	color: #fff;
}

.box-link {
	padding: 2px 8px;
	background: #555;
	border-radius: 6px;
	text-decoration: none;
	font-weight: bolder;
}

.box-link:hover {
	background: #666;
}

#ticket-link {
	font-family: 'Oswald', Helvetica, Arial, Sans-Serif;
	margin: 20px auto 0 auto;
	display: inline-block;
	padding: 2px 8px;
	background: #a00;
	border-radius: 6px;
	text-decoration: none;
	font-weight: bolder;
	color: #fff;
	border-bottom: 3px solid #b00;
	text-shadow: 0px -1px 0px #000, 0px 1px 0px #666;
}

#ticket-link:hover {
	background: #b00;
}

#nav-array {
	position: fixed;
	background: #000;
	height: 30px;
	padding: 10px;
	z-index: 10000;
}

#selector {
	width: 67px;
	height: 60px;
}

#hamburger {
	width: 50px;
	height: 50px;
	padding: 5px;
	background: red;
	display: none;
	position: fixed;
	background: url('../img/hamburger.png') no-repeat scroll center center;
	background-color: #333;
}

#nav-array > a {
	font-family: 'Oswald', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	padding: 5px 10px;
	height: 20px;
	font-size: 20px;
	line-height: 20px;
	display: inline-block;
	text-decoration: none;
}

#article-wrapper {
	max-width: 950px !important;
	margin: 0 auto;
	z-index: 2;
}
	
#snow-flake {
	position: relative;
	top: -200px;
	opacity: 0;
}

#logo {
	text-align: center;
}

#logo > small {
	text-transform: uppercase;
	display: block;
	font-size: 19px;
	font-weight: 700;
	color: #ffcb05;
}

#display-hed {
	font-family: 'Lato', Helvetica, Arial, Sans-Serif;
	font-size: 75px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: -2px;
	line-height: 1em;
	text-align: center;
	display: inline-block;
	margin: 0px auto;
}

dl { text-transform: uppercase; }

dt,dd {
	display:inline-block;
	font-family: 'Oswald', Helvetica, Arial, Sans-Serif;
}

dt {
	font-weight: 900;
}

dd {
	font-weight: 300;
	margin: 0 40px 0 15px;
}

#screening {
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
}

address {
	font-style: normal;
}

.osw {
	font-family: 'Oswald', Helvetica, Arial, Sans-Serif;
}

.lato {
	font-family: 'Lato', Helvetica, Arial, Sans-Serif;
}

#video {
	width: 100%;
	box-shadow: 0px 0px 50px #000;
}

hr {
	max-width: 300px;
	width: 50%;
	height: 6px;
	border-top: 1px solid #888;
	border-bottom: 1px solid #888;
	border-left: none !important;
	border-right: none !important;
	margin: 60px auto;
}

.section-header {
	font-family: 'Lato', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	font-weight: 900;
	text-align: center;
	font-size: 30px;
	color: #ffcb05;
}

/*SNOWFLAKES*/

.snowflake-box {
	width: 40px;
	height: 47px;
	margin: -24px 0 0 -20px;
	position: absolute;
}

.red-flake { background: url('../img/red-flake.png') no-repeat scroll top left; }
.pink-flake { background: url('../img/pink-flake.png') no-repeat scroll top left; }
.green-flake { background: url('../img/green-flake.png') no-repeat scroll top left; }
.orange-flake { background: url('../img/orange-flake.png') no-repeat scroll top left; }
.white-flake { background: url('../img/white-flake.png') no-repeat scroll top left; }


/*TYPE*/
h2,h3,p {
	text-shadow: 0px 0px 5px #000;
}

#stories {
	max-width: 650px;
	margin: 0 auto;
}

#steve-feed {
	max-width: 300px;
	padding: 10px;
	float: right;
	border-left: 1px solid #aaa;
}

#steve-feed > header > img {
	float: left;
	margin-right:5px ;
}

#steve-feed > header > h4 {
	font-family: 'Oswald', Helvetica, Arial, Sans-Serif;
	font-size: 20px;
	text-transform: uppercase;
	position: relative;
	top: 25px;
}

#feat-story h5 {
	font-family: 'Lato', Helvetica, Arial, Sans-Serif;
	font-weight: bolder;
	text-transform: uppercase;
	margin: 5px 0 20px 0;
}

#steve-feed h5 {
	font-family: 'Lato', Helvetica, Arial, Sans-Serif;
	font-weight: bolder;
	text-transform: uppercase;
	margin: 5px 0 0 40px;
}

#steve-feed li {
	font-family: 'Lato', Helvetica, Arial, Sans-Serif;
	list-style-type: square;
	text-decoration: none;
	margin-bottom: 10px;
}

#steve-feed li > a {
	text-decoration: none;
	font-weight: bolder;
}

#feat-story {
	width: 300px;
	float: left;
}

#feat-story > img {
	width: 300px;
	height: auto; 
	float: left;
	margin: 0 0 30px 0;
}

#feat-story > h3 {
	font-family: 'Oswald', Helvetica, Arial, Sans-Serif;
	font-size: 30px;
	line-height: 1.1em; 
	margin: 0 0 10px 0;
}

#feat-story > h3 > a{
	text-decoration: none;
}


#orange-foot {
	margin: 0 auto;
	display: block;
}

#sponsors { text-align: center }

#sponsors > a {
	color: rgba(0,0,0,0);
}

#sponsors > a > img {
	display: inline-block;
	height: 40px;
	width: auto;
	margin: 20px;
}
#socBox {
	position: fixed;
	top: 0;
	right: 0;
	padding-top: 15px;
	padding: 8px 11px;
	background: #000;
	z-index: 99999;
}

.social-tools {
	float: right;
	display: inline-block;
	position: relative;
	top: 7px;
}

.share-icon {
	display: inline-block;
	cursor: pointer;
	margin: 0 2px;
}

.share-icon:hover {
	background-position-y: 100% !important;
}

.facebook-share {
  background:url(https://media.miamiherald.com/static/media/projects/libraries/images/social_sprites-w.png) no-repeat scroll;
  background-position:0 0;
  background-size:5em 2.5em;
  height:20px;
  width:20px;
}

.twitter-share {
	background:url(https://media.miamiherald.com/static/media/projects/libraries/images/social_sprites-w.png) no-repeat scroll;
	background-position:30% 0;
	background-size:5em 2.5em;
	height:20px;
	width:20px;
}

.google-share {
  background:url(https://media.miamiherald.com/static/media/projects/libraries/images/social_sprites-w.png) no-repeat scroll;
  background-position:63% 0;
  background-size:5em 2.5em;
  height:20px;
  width:20px;
}

@media only screen and (max-width : 768px) {
	#credits {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (max-width : 650px) {
	
	dd, dt { display: block }
	dd { margin: 0 0 10px 0;}
	
	#hamburger {
		display: block;
	}
	
	.section-header { font-size: 22px}
	
	#screening {
		font-size: 18px;
	}
	
	#nav-array {
		top: 60px;
		display: none;
		width: 100%;
		text-align: center;
		height:auto; 
		background: #444;
		padding: 0 !important;
	}
	
	.active { background-color: #444 !important; }
	
	#nav-array > a {
		display: block;
		border-bottom: 1px solid #666;
		padding: 10px 0;
	}
	
	#display-hed {
		font-size: 50px;
	}
	
	#logo > small {
		font-size: 12px;
	}
	
	.snowflake-box { display: none}
	
	#stories {
		padding: 0 20px;
	}
	#stories > aside {
		width: auto !important;
	}
	#steve-feed {
		border-left: none;
		border-top: 1px solid #666;
		margin-top: 20px;
		}
	
}